Bug 78470 - Improve usability of coding-style.html
Summary: Improve usability of coding-style.html
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Website (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kent Tamura
URL:
Keywords:
Depends on: 76428
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-13 00:26 PST by Kent Tamura
Modified: 2012-02-16 17:16 PST (History)
2 users (show)

See Also:


Attachments
Patch (2.28 KB, patch)
2012-02-14 18:52 PST, Kent Tamura
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kent Tamura 2012-02-13 00:26:55 PST
Comment from mitz:
> This change made it extremely hard to use double- or triple-clicking to select anything on the Coding Style Guidelines webpage, and to click to clear the selection. In OS X, it also made WebKit almost always show a tool tip over the page, obscuring the content.
Comment 1 Kent Tamura 2012-02-14 18:52:58 PST
Created attachment 127099 [details]
Patch
Comment 2 Eric Seidel (no email) 2012-02-16 13:38:27 PST
Comment on attachment 127099 [details]
Patch

OK.
Comment 3 Kent Tamura 2012-02-16 16:57:24 PST
Comment on attachment 127099 [details]
Patch

Clearing flags on attachment: 127099

Committed r108002: <http://trac.webkit.org/changeset/108002>
Comment 4 Kent Tamura 2012-02-16 16:57:30 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 mitz 2012-02-16 17:16:55 PST
Thank you.